/* playwav.h, for LCARS 24 voice output and beeps */
/* requries getkey.c and allegro */

/* This program is free software. You may redistribute and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 2 of the License or
 * (at your option) any later version.
 *
 * Refer to the file C:\LCARS24\DATA\COPYING.TXT for details.
 */

#ifndef PLAYWAV_H
#define PLAYWAV_H


#include "lcars24.h"
#include "getkey.h"

int LcarsPlayWav(char *filespec);
int ScoldUser();
int PanelBeep();
void FindVoiceFiles();
void FindBeepFiles();
int CheckBeep();

#endif

